请教10.10挂载的一个问题

为当前最终发行版之前的所有版本提供支持
回复
kingmove
帖子: 5
注册时间: 2010-11-16 9:28
送出感谢: 0
接收感谢: 0

请教10.10挂载的一个问题

#1

帖子 kingmove » 2010-11-16 9:32

我安装10.10后,一切都正常,就是系统自动挂载的分区好像没有执行权限,遇到执行py脚本时全部都报权限不够,不管是用什么账号,但是用python *.py是可以执行的,另外将文件拷与linux分区下,执行就没有问题,是不是默认挂载的分区不支持执行权限了,要怎么改呢?以前用10.04是没有问题的。高手请来指点一下啦 :em09
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

Re: 请教10.10挂载的一个问题

#2

帖子 冲浪板 » 2010-11-16 10:58

不是;
你那分区是麽格式的?可以使用文件权限不
kingmove
帖子: 5
注册时间: 2010-11-16 9:28
送出感谢: 0
接收感谢: 0

Re: 请教10.10挂载的一个问题

#3

帖子 kingmove » 2010-11-16 16:47

是NTFS格式,对了,我挂载成可执行权限的,即umask=0,查看文件属性是可以执行的,但执行时依然报权限不足。不清楚是我挂载有问题,还是其它原因造成的。
lubcat
帖子: 2061
注册时间: 2010-09-27 12:59
送出感谢: 0
接收感谢: 0

Re: 请教10.10挂载的一个问题

#4

帖子 lubcat » 2010-11-16 16:56

ntfs据说没有linux下执行文件的权限。
生活里,有很多转瞬即逝,像在车站的告别,刚刚还相互拥抱,转眼已各自天涯。很多时候,你不懂,我也不懂,就这样,说着说着就变了,听着听着就倦了,看着看着就厌了,跟着跟着就慢了,走着走着就散了,爱着爱着就淡了,想着想着就算了。
kingmove
帖子: 5
注册时间: 2010-11-16 9:28
送出感谢: 0
接收感谢: 0

Re: 请教10.10挂载的一个问题

#5

帖子 kingmove » 2010-11-16 17:05

嗯,我也有在网上看到这个说法,但是我之前用那10.04版是不存在问题的哦
kingmove
帖子: 5
注册时间: 2010-11-16 9:28
送出感谢: 0
接收感谢: 0

Re: 请教10.10挂载的一个问题

#6

帖子 kingmove » 2010-11-17 9:16

顶上去,问题未解决, :em09
回复

回到 “老旧版本支持”